Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libcib-dev on Debian Unstable (Sid)


Install libcib-dev

Installing libcib-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libcib-dev

libcib-dev package information

distro Debian Unstable (Sid)
section Main
name libcib-dev
version 1.1.14-3
description cluster resource manager CIB library development
subsection libdevel
website clusterlabs.org
maintainer Debian HA Maintainers

Uninstall libcib-dev

To remove just libcib-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libcib-dev

Uninstall libcib-dev and it’s dependent packages

To remove the libcib-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libcib-dev

Purging libcib-dev

If you also want to delete configuration and/or data files of libcib-dev from Debian Sid then this will work:

sudo apt-get purge libcib-dev

To delete configuration and/or data files of libcib-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libcib-dev

 

 

 

Comments

comments